@charset "UTF-8";

/* 2019.04.09以降 追加 */
/*		一覧ページ
-----------------------------------------------------*/
@media screen and (max-width:640px) {
	.pager {
		padding-bottom: 20px;
	}
}

.pager .pages {
	display: none;
}

.pager {
	list-style: none;
}

.pager span,
.pager a {
	margin: 0px 10px 20px 10px;
	display: inline-block;
	width: 68px;
	height: 68px;
	line-height: 66px;
	text-align: center;
	color: #13b767;
	background: none;
	border-color: #13b767;
	border-width: 1px;
	border-style: solid;
	border-radius: 50%;
	font-size: 1.625rem;
	text-decoration: none;
	transition: all .25s ease-out;
}

@media screen and (max-width:640px) {

	.pager span,
	.pager a {
		width: 44px;
		height: 44px;
		line-height: 42px;
		font-size: 1.125rem;
		margin: 0 3px 10px;
	}
}

.navigation.pager {
	/* padding-top: 50px; */
}

.pager .current {
	background-color: #13b767;
	color: #fff;
}

.pager .is_current {
	margin: 0px 10px 20px 10px;
	display: inline-block;
	width: 68px;
	height: 68px;
	line-height: 66px;
	text-align: center;
	color: #fff;
	background-color: #13b767;
	border-color: #13b767;
	border-width: 1px;
	border-style: solid;
	border-radius: 50%;
	font-size: 1.625rem;
	text-decoration: none;
	transition: all .25s ease-out;
}

@media screen and (max-width:640px) {
	.pager .is_current {
		width: 44px;
		height: 44px;
		line-height: 42px;
		font-size: 1.125rem;
		margin: 0 3px 10px;
	}
}

.pager a:hover {
	opacity: .5;
}

.pager img {
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
}

.pager .previouspostslink,
.pager .nextpostslink {
	background-position: center;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	text-indent: -999em;
}

.pager .previouspostslink {
	background-image: url(../img/page/icon-prev.svg);
}

.pager .nextpostslink {
	background-image: url(../img/page/icon-next.svg);
}

/* ______mc_matsu */

a.btn,
.btn {
	padding: 3px 34px 3px 20px;
	font-size: 1.125rem;
	line-height: 1.5em;
	border-color: #9e9e9e;
	color: #9e9e9e;
}

a.btn:hover,
.btn:hover {
	background-color: #9e9e9e;
	color: #fff;
}

a.btn:before {
	border-color: transparent transparent transparent #9e9e9e;
}

a.btn:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn:hover:after {
	border-color: transparent transparent transparent #9e9e9e;
}

[class*="bg-"].thumbnail {
	background-color: #9e9e9e;
	background-position: center;
	background-size: 30%;
	background-repeat: no-repeat;
}

/* .color-base */
body.color-base .page-heading.type-slider {
	background-color: #9e9e9e;
}

body.color-base a.btn,
body.color-base .btn {
	border-color: #9e9e9e;
	color: #9e9e9e;
}

body.color-base a.btn:hover,
body.color-base .btn:hover {
	background-color: #9e9e9e;
	color: #fff;
}

body.color-base a.btn:before {
	border-color: transparent transparent transparent #9e9e9e;
}

body.color-base a.btn:hover:before {
	border-color: transparent transparent transparent #fff;
}

body.color-base a.btn:hover:after {
	border-color: transparent transparent transparent #9e9e9e;
}

/* .home-btn-green */
a.btn.btn-green {
	border-color: #13b767;
	color: #13b767;
}

a.btn.btn-green:before {
	border-color: transparent transparent transparent #13b767;
}

a.btn.btn-green:hover {
	background-color: #13b767;
	color: #fff;
}

a.btn.btn-green:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn.btn-green:hover:after {
	border-color: transparent transparent transparent #13b767;
}

.thumbnail.bg-green {
	background-color: #13b767;
}

/* .color-green */
body.color-green a.btn,
body.color-green .btn {
	border-color: #13b767;
	color: #13b767;
}

body.color-green a.btn:hover,
body.color-green .btn:hover {
	background-color: #13b767;
	color: #fff;
}

body.color-green a.btn:before {
	border-color: transparent transparent transparent #13b767;
}

body.color-green a.btn:hover:before {
	border-color: transparent transparent transparent #fff;
}

body.color-green a.btn:hover:after {
	border-color: transparent transparent transparent #13b767;
}

/* .home-btn-yellow */
a.btn.btn-yellow {
	border-color: #ffbb33;
	color: #ffbb33;
}

a.btn.btn-yellow:before {
	border-color: transparent transparent transparent #ffbb33;
}

a.btn.btn-yellow:hover {
	background-color: #ffbb33;
	color: #fff;
}

a.btn.btn-yellow:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn.btn-yellow:hover:after {
	border-color: transparent transparent transparent #ffbb33;
}

.thumbnail.bg-yellow {
	background-color: #ffbb33;
}

/* .color-yellow */
body.color-yellow a.btn,
body.color-yellow .btn {
	border-color: #ffbb33;
	color: #ffbb33;
}

body.color-yellow a.btn:hover,
body.color-yellow .btn:hover {
	background-color: #ffbb33;
	color: #fff;
}

body.color-yellow a.btn:before {
	border-color: transparent transparent transparent #ffbb33;
}

body.color-yellow a.btn:hover:before {
	border-color: transparent transparent transparent #fff;
}

body.color-yellow a.btn:hover:after {
	border-color: transparent transparent transparent #ffbb33;
}

/* .home-btn-blue */
a.btn.btn-blue {
	border-color: #0065cc;
	color: #0065cc;
}

a.btn.btn-blue:before {
	border-color: transparent transparent transparent #0065cc;
}

a.btn.btn-blue:hover {
	background-color: #0065cc;
	color: #fff;
}

a.btn.btn-blue:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn.btn-blue:hover:after {
	border-color: transparent transparent transparent #0065cc;
}

.thumbnail.bg-blue {
	background-color: #0065cc;
}

/* .color-blue */
body.color-blue a.btn,
body.color-blue .btn {
	border-color: #0065cc;
	color: #0065cc;
}

body.color-blue a.btn:hover,
body.color-blue .btn:hover {
	background-color: #0065cc;
	color: #fff;
}

body.color-blue a.btn:before {
	border-color: transparent transparent transparent #0065cc;
}

body.color-blue a.btn:hover:before {
	border-color: transparent transparent transparent #fff;
}

body.color-blue a.btn:hover:after {
	border-color: transparent transparent transparent #0065cc;
}

/* .home-btn-purple */
a.btn.btn-purple {
	border-color: #734ddb;
	color: #734ddb;
}

a.btn.btn-purple:before {
	border-color: transparent transparent transparent #734ddb;
}

a.btn.btn-purple:hover {
	background-color: #734ddb;
	color: #fff;
}

a.btn.btn-purple:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn.btn-purple:hover:after {
	border-color: transparent transparent transparent #734ddb;
}

.thumbnail.bg-purple {
	background-color: #734ddb;
}

/* .color-purple */
body.color-purple a.btn,
body.color-purple .btn {
	border-color: #734ddb;
	color: #734ddb;
}

body.color-purple a.btn:hover,
body.color-purple .btn:hover {
	background-color: #734ddb;
	color: #fff;
}

body.color-purple a.btn:before {
	border-color: transparent transparent transparent #734ddb;
}

body.color-purple a.btn:hover:before {
	border-color: transparent transparent transparent #fff;
}

body.color-purple a.btn:hover:after {
	border-color: transparent transparent transparent #734ddb;
}

/* .home-btn-gray */
a.btn.btn-gray {
	border-color: #9e9e9e;
	color: #9e9e9e;
}

a.btn.btn-gray:before {
	border-color: transparent transparent transparent #9e9e9e;
}

a.btn.btn-gray:hover {
	background-color: #9e9e9e;
	color: #fff;
}

a.btn.btn-gray:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn.btn-gray:hover:after {
	border-color: transparent transparent transparent #9e9e9e;
}

.thumbnail.bg-gray {
	background-color: #9e9e9e;
}

/* .color-gray */
body.color-gray a.btn,
body.color-gray .btn {
	border-color: #9e9e9e;
	color: #9e9e9e;
}

body.color-gray a.btn:hover,
body.color-gray .btn:hover {
	background-color: #9e9e9e;
	color: #fff;
}

body.color-gray a.btn:before {
	border-color: transparent transparent transparent #9e9e9e;
}

body.color-gray a.btn:hover:before {
	border-color: transparent transparent transparent #fff;
}

body.color-gray a.btn:hover:after {
	border-color: transparent transparent transparent #9e9e9e;
}

/* .home-btn-pink */
a.btn.btn-pink {
	border-color: #e0279a;
	color: #e0279a;
}

a.btn.btn-pink:before {
	border-color: transparent transparent transparent #e0279a;
}

a.btn.btn-pink:hover {
	background-color: #e0279a;
	color: #fff;
}

a.btn.btn-pink:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn.btn-pink:hover:after {
	border-color: transparent transparent transparent #e0279a;
}

.thumbnail.bg-pink {
	background-color: #e0279a;
}

/* .color-pink */
body.color-pink a.btn,
body.color-pink .btn {
	border-color: #e0279a;
	color: #e0279a;
}

body.color-pink a.btn:hover,
body.color-pink .btn:hover {
	background-color: #e0279a;
	color: #fff;
}

body.color-pink a.btn:before {
	border-color: transparent transparent transparent #e0279a;
}

body.color-pink a.btn:hover:before {
	border-color: transparent transparent transparent #fff;
}

body.color-pink a.btn:hover:after {
	border-color: transparent transparent transparent #e0279a;
}

/*		ヘッダー
-----------------------------------------------------*/
.header {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 101;
}

/* End_mc_matsu */


/*@media screen and (max-width:640px) {
	.pager .previouspostslink,
	.pager .nextpostslink {
		margin: 0px;
		position: absolute;
		bottom: 0px;
	}
	.pager .previouspostslink {
		right: 50%;
	}
	.pager .nextpostslink {
		left: 50%;
	}
}*/

/*		HOME_ピックアップストーリー上部アキ調整
-----------------------------------------------------*/
body.home .section--mainvisual {
	padding-bottom: 30px;
}

body.home .section--pickupstory .section--inner {
	padding-top: 50px;
	/* padding-top: 0; */
	padding-bottom: 50px;
}

/*		施設詳細ページ
-----------------------------------------------------*/
/* ヘッダー */
.page-heading--information .breadcrumbs--item a,
.icon-text .list-separatebar a {
	text-decoration: underline;
}

.page-heading--information .breadcrumbs--item a:hover,
.icon-text .list-separatebar a:hover {
	text-decoration: none;
}

.page-heading .page-heading--title h1 {
	padding: 3px 3px 0;
	line-height: 1.7;
}


/*　コンテンツ（本文）　*/
body.page .page-contents.free_area a {
	text-decoration: underline;
}

body.page .page-contents.free_area a:hover {
	text-decoration: none;
}

body.page .page-contents .btn-radius,
body.page .page-contents a.btn-radius {
	text-decoration: none;
}

.page-contents .flex.exists-space:after {
	display: block;
	content: '';
	width: 33.33%;
	;
}

/* 地図リンクボタンは外部リンクアイコンを非表示*/
body.page .page-contents a.type-map[target="_blank"]::after {
	content: none;
	font-family: inherit;
}


/*　パンクズ　*/
.page-heading--breadcrumbs .breadcrumbs--item a {
	text-decoration: none;
}

.page-heading--breadcrumbs .breadcrumbs--item a:hover {
	text-decoration: underline;
}

/*		コースページ
-----------------------------------------------------*/
body.page h3.c-days {
	text-align: center;
	margin: 0 0 40px;
	padding: 20px;
	background: #734ddb;
	color: #fff;
}

body.page h4.c-point {
	text-align: center;
	margin: 0 0 40px;
	padding: 20px;
	border: solid 2px #734ddb;
	color: #734ddb;
}

body.page h4.c-point a {
	color: #734ddb;
}

body.page p.next-go {
	text-align: center;
	margin: 0 0 40px;
	font-size: 93%;
}

p.next-go span {
	position: relative;
	display: inline-block;
	padding: 0 0 0 50px;
	vertical-align: middle;
	text-decoration: none;
	color: #734ddb;
}

p.next-go span::before,
p.next-go span::after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

p.next-go span::before {
	width: 36px;
	height: 36px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #734ddb;
}

p.next-go span::after {
	left: 10px;
	top: -10px;
	width: 16px;
	height: 16px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

body.page p.c-time,
body.page p.c-info {
	font-size: 85%;
}

body.page p.c-time {
	color: #734ddb;
}

/*		検索結果
-----------------------------------------------------*/
.entry-content .wpdreams_asl_container {
	padding-bottom: 50px;
}

.entry-content .proinput {
	background: #eee;
	;
}

.entry-content .proinput input {
	font-size: 182% !important;
}

/*	詳細ページ画像なし
-----------------------------------------------------*/

.page-contents.type-bgcolor:after,
.page-contents.type-bgcolor:before {
	width: 100%;
}

.page-contents.type-bgcolor:after {
	left: 50%;
	margin-left: 360px;
}

.page-contents.type-bgcolor:before {
	right: 50%;
	margin-right: 360px;
}


/*	詳細ページvisit view
-----------------------------------------------------*/
.section--visitview {
	background-color: #000;
	color: #fff;
	padding: 0px 15px;
	text-align: center;
}

body.home .section--visitview h2,
body.page .section--visitview h2 {
	padding: 0;
	margin: 0.2em 0px 1.2em 0px;
	text-align: center;
	border: none;
	font-size: 2rem;
}

@media screen and (max-width:640px) {

	body.home .section--visitview h2,
	body.page .section--visitview h2 {
		font-size: 1.25rem;
	}
}

body.home .section--visitview h2::before,
body.page .section--visitview h2::before {
	display: none;
}

body.home .section--visitview .section--inner,
body.page .section--visitview .section--inner {
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
}

.section--visitview .thumbnail {
	background-position: center;
}

.section--visitview .section--inner {
	padding-top: 50px;
	padding-bottom: 60px;
}

.section--visitview .sweiper-controller {
	margin-top: 40px;
	height: 30px;
	position: relative;
	display: inline-block;
}

.section--visitview .sweiper-controller .swiper-pagination {
	position: relative;
	bottom: 0px;
	padding: 0px 50px;
}

.section--visitview .sweiper-controller .swiper-pagination .swiper-pagination-bullet {
	width: 24px;
	height: 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 9px 6px;
	border: none;
	border-radius: 0px;
}

.section--visitview .sweiper-controller .swiper-pagination .swiper-pagination-bullet:before {
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #666666;
}

.section--visitview .sweiper-controller .swiper-pagination .swiper-pagination-bullet-active,
.section--visitview .sweiper-controller .swiper-pagination .swiper-pagination-white .swiper-pagination-bullet,
.section--visitview .sweiper-controller .swiper-pagination .swiper-pagination-white .swiper-pagination-bullet-active {
	background-color: transparent;
}

.section--visitview .sweiper-controller .swiper-pagination .swiper-pagination-bullet-active:before,
.section--visitview .sweiper-controller .swiper-pagination .swiper-pagination-white .swiper-pagination-bullet:before,
.section--visitview .sweiper-controller .swiper-pagination .swiper-pagination-white .swiper-pagination-bullet-active:before {
	background-color: #fff;
}

.section--visitview .sweiper-controller .swiper-button-next,
.section--visitview .sweiper-controller .swiper-button-prev {
	height: 30px;
	width: 15px;
	margin-top: -15px;
	background-size: 100% 100%;
}

/*		ページャー
-----------------------------------------------------*/
.wp-pagenavi a.first,
.wp-pagenavi a.last {
	font-size: 20px;
}


/*	visitview モーダル
----------------------------------------------------- */

.is-lock {
	height: 100%;
	overflow: hidden;
}

.modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.modal:not(.is-active) {
	z-index: 100;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}

.modal.is-active {
	z-index: 9999;
}

.modal-btn {
	position: absolute;
	right: 40px;
	top: -44px;
}

.modal-btn button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 4px 20px;
	font-size: 18px;
	color: #ffffff;
	background: #000;
	border-radius: 5px 5px 0 0;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.modal-btn button i {
	margin-right: 8px;
}

.modal-btn button:hover {
	opacity: .5;
}

.modal-box {
	width: 100%;
	height: 100%;
}

.modal-box button {
	position: absolute;
	right: 40px;
	top: 40px;
	z-index: 9999;
}

.modal-box button img {
	width: 48px;
	height: 48px;
}

.modal-box-inner {
	width: 100%;
	height: 100%;
	overflow-y: auto;
}

@media screen and (max-width:640px) {
	body.home .modal .section--visitview .section--inner,
	body.page .modal .section--visitview .section--inner {
		padding: 20px 0 30px;
	}

	.modal-btn {
		right: 0;
		top: -38px;
	}

	.modal-btn button {
		padding: 8px 12px;
		font-size: 14px;
		border-radius: 4px 0 0 0;
	}

	.modal-box button {
		position: absolute;
		right: 20px;
		top: 24px;
	}

	.modal-box button img {
		width: 24px;
		height: 24px;
	}
}

/*	MC_PLUS_enHome
----------------------------------------------------- */
.list-news .column {
	box-sizing: border-box;
	width: 25%;
	height: 390px;
	padding: 0px 0px 30px 30px;
}
.list-news .column .news-img img {
	width:100%;
	height: 175px;
	object-fit: cover;
	object-position: 0 0;
	overflow: hidden;
}

@media only screen and (max-width: 978px) {
	.list-news .column {
		width: 25%;
		height: 390px;
	}
	.list-news .column .news-img img {
		width:100%;
		height: 135px;
	}
}

@media only screen and (max-width: 768px) {
	.list-news .column {
		width: 33.33%;
		height: 380px;
	}
	.list-news .column .news-img img {
		width:100%;
		height: 132px;
	}
}

@media only screen and (max-width: 640px) {
	.list-news .column {
		width: 50%;
		height: 340px;
	}
	.list-news .column .news-img img {
		width:100%;
		height: 176px;
	}
}

@media only screen and (max-width: 420px) {
	.list-news .column {
		width: 100%;
		height: auto;
	}
	.list-news .column .news-img img {
		width:100%;
		height: 233px;
	}
}